gsm48_pag_rsp Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | spare:5
uint8_t | key_seq:3
uint8_t | cm2_len
struct gsm48_classmark2 | cm2
uint8_t | data [0]

## Field Documentation

## cm2

struct gsm48_classmark2 gsm48_pag_rsp::cm2

## cm2_len

uint8_t gsm48_pag_rsp::cm2_len

## data

uint8_t gsm48_pag_rsp::data[0]

## key_seq

uint8_t gsm48_pag_rsp::key_seq

## spare

uint8_t gsm48_pag_rsp::spare

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h